/* (No Comment) */
"alert.cancelButton" = "Cancelar";

/* (No Comment) */
"alert.okButton" = "OK";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d hrs";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 hrs";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5h";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%dh";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d hrs%2$@ %3$d min";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dh %2$dm";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "menos de um minuto";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1m";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d min";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%dm";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 hrs";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5h";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 hr";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1h";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 hr%1$@ %2$d min";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1h %dm";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "Próxima sexta";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "próxima sexta";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "Próxima segunda";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "próxima segunda";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "Próximo sábado";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "próximo sábado";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "Próximo domingo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "próximo domingo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "Próxima quinta";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "próxima quinta";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "Próxima terça";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "próxima terça";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "Próxima quarta";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "próxima quarta";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "Última sexta";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "última sexta";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "Última segunda";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "última segunda";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "Último sábado";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "último sábado";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "Último domingo";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "último domingo";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "Última quinta";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "última quinta";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "Última terça";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "última terça";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "Última quarta";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "última quarta";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "Esta sexta";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "esta sexta";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "Esta segunda";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "esta segunda";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "Este sábado";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "este sábado";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "Este domingo";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "este domingo";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "Esta quinta";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "esta quinta";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "Esta terça";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "esta terça";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "Esta quarta";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "esta quarta";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Hoje";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Amanhã";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Ontem";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Hoje e amanhã";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Ontem e hoje";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "No mês anterior";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "Na semana anterior";

/* Day range preset name. */
"dayRangePreset.lastYear" = "No ano anterior";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "No mês seguinte";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Na semana seguinte";

/* Day range preset name. */
"dayRangePreset.nextYear" = "No ano seguinte";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Este mês";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Esta semana";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Este ano";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "O comprimento delta (%1$lu) é maior que o comprimento do texto fonte (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "O comprimento delta (%1$lu) é menor que o comprimento do texto fonte (%2$lu).";

/* Error */
"Invalid patch mode '%C' in: %@" = "Modo patch inválido '%1$C' em: %2$@";

/* Error */
"Invalid patch string: %@" = "String patch inválida: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "e";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = " e %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = " e outros %d";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "atrás";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "Há %@ atrás";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "em %@";

/* Indication when an event is currently on. */
"time.now" = "agora";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "dia";

/* Time unit description. Compact day */
"time.unitDayCompact" = "d";

/* Time unit description. Full day */
"time.unitDayFull" = "dia";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "dias";

/* Time unit description. Full days */
"time.unitDaysFull" = "dias";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "hr";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "h";

/* Time unit description. Full hour */
"time.unitHourFull" = "hora";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "hrs";

/* Time unit description. Full hours */
"time.unitHoursFull" = "horas";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "min";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "m";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "minuto";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "mins";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "minutos";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "mês";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "m";

/* Time unit description. Full month */
"time.unitMonthFull" = "mês";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "meses";

/* Time unit description. Full months */
"time.unitMonthsFull" = "meses";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "seg";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "s";

/* Time unit description. Full second */
"time.unitSecondFull" = "segundo";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "segs";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "segundos";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "sem";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "s";

/* Time unit description. Full week */
"time.unitWeekFull" = "semana";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "sems";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "semanas";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "ano";

/* Time unit description. Compact year */
"time.unitYearCompact" = "a";

/* Time unit description. Full year */
"time.unitYearFull" = "ano";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "anos";

/* Time unit description. Full years */
"time.unitYearsFull" = "anos";

/* (No Comment) */
"urls.appInAppStore" = "%@ na App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ na Apple Books Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ na iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ na Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ na tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ no Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Publicação no Facebook (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Perfil do Facebook de %@";

/* (No Comment) */
"urls.facebookProfileWithId" = "Perfil do Facebook (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Ficheiro no Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Documento do Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Apresentação do Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Folha de cálculo do Google Docs (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Pesquisar no Google Maps por “%@”";

/* (No Comment) */
"urls.googleSearch" = "Pesquisar no Google por “%@”";

/* (No Comment) */
"urls.linkedInProfile" = "Perfil do LinkedIn de %@";

/* (No Comment) */
"urls.linkedInSearch" = "Pesquisar no LinkedIn por “%@”";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Mostrar “%@”…";

/* (No Comment) */
"urls.showInContacts" = "Mostrar nos Contactos...";

/* (No Comment) */
"urls.showInMail" = "Mostrar no Mail...";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Mostrar no canal %@ do Slack...";

/* (No Comment) */
"urls.showInSpark" = "Mostrar no Spark...";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet de @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Tweets de @%@";

/* (No Comment) */
"urls.twitterSearch" = "Pesquisar no Twitter por “%@”";

/* (No Comment) */
"urls.wikipediaArticle" = "Artigo do Wikipédia sobre %@";

/* (No Comment) */
"urls.youTubeSearch" = "Pesquisar no YouTube por “%@”";

/* (No Comment) */
"urls.youTubeVideo" = "Vídeo do YouTube (%@)";

